<?xml version="1.0" encoding="utf-16"?>
<Config>
	<Module ExePath="mobilemgr\360MobileMgr.exe" ExeArg="" MinVer="2.4.0.1088">
		<Check>	
			<PEFile>
				<File Name="mobilemgr\360MobileMgr.exe"/>
			</PEFile>
			<DatFile>
			</DatFile>
		</Check>
		<Install UpdateId="Modularize_MobileMgrrls" SectionId="Module_360MobileMgr" ProductType="MODULES" ExecArg="/SafeInstall"/>
		<Uninstall Type="3" 
		  LowVerTitle="360手机助手"
		  LowVerText="您的360手机助手版本过低，不支持此功能"
          UninstallExe="mobilemgr\360MobileLoader.exe"
          UninstallArg="-quietuninstall"/>
	</Module>
</Config>